<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "Ревидирање Распоред");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "Ревидирање Распоред");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Додади нов настан");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Забелешка: Промените нема да биде снимена освен ако не изберете");
define('CALENDAR_EVENTS_DATE_FORMAT', "(ГГГГ-ММ-ДД)");
define('CALENDAR_EVENTS_START_TIME', "почеток Време");
define('CALENDAR_EVENTS_END_TIME', "крајот на времето");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Дали сте сигурни дека сакате да ја избришете");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "настан?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Ве молиме пополнете го датумот во форма на &quot;ГГГГ-ММ-ДД&quot;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Не се пронајдени записи. не може да се избрише настан.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Лоцирање на настани ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "избришани настан");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Бришење на настан ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Не се пронајдени записи. не може да се ажурира на настанот.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "обновено настан");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Ажурирање на настанот ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Не се пронајдени записи. не може да се ажурира листите корисникот.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Кориснички листи ажурирани");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Ажурирање на листата корисник ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Вие сте достигнавме лимитот меморија на бројот на настани кои може да се додаде во една сесија. За да продолжите, спаси сите незачувани настани и освежување на страница.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Почетна корисникот за пребарување ...");

define('MANAGE_EVENT_CATEGORY_HEADING', "Категорија");
define('MANAGE_EVENT_CATEGORIES_BTN', "Управување со категории");
define('MANAGE_EVENT_CATEGORIES_BACK_BTN', "Назад кон Управување со настани");
define('MANAGE_LOCATIONS_HEADING', "Управување со локации");
define('MANAGE_LOCATIONS_BTN', "Управување со локации");
define('CALENDAR_EVENTS_SHOW_HEBREW_DATES', "Покажи хебрејски датуми");
define('CALENDAR_EVENTS_HIDE_HEBREW_DATES', "Скриј хебрејски датуми");
define('CALENDAR_EVENTS_IS_RECURRING_EVENT', "Дали е ова повторувачки настан?");
define('CALENDAR_EVENTS_SELECT_EVENT', "Изберете настан");
define('CALENDAR_EVENTS_CREATE_NEW_EVENT', "Креирај нов настан");
define('CALENDAR_EVENTS_CATEGORIES', "Категории");
define('CALENDAR_EVENTS_EVENT_NAME', "Име на настан");
define('CALENDAR_EVENTS_EXAMPLE', "Пример: Роденденска забава");
define('CALENDAR_EVENTS_EVENT_DATE', "Датум на настанот");
define('CALENDAR_EVENTS_END_DATE', "Крајна дата");
define('CALENDAR_EVENTS_THIS_EVENT_REPEATS', "Овој настан се повторува");
define('CALENDAR_EVENTS_DAILY', "Дневно");
define('CALENDAR_EVENTS_WEEKLY', "Неделен");
define('CALENDAR_EVENTS_MONTHLY', "Месечно");
define('CALENDAR_EVENTS_YEARLY', "Годишно");
define('CALENDAR_EVENTS_MON', "Пон");
define('CALENDAR_EVENTS_TUE', "Tue");
define('CALENDAR_EVENTS_WED', "Сре");
define('CALENDAR_EVENTS_THU', "Чет");
define('CALENDAR_EVENTS_FRI', "Пет");
define('CALENDAR_EVENTS_SAT', "Саб");
define('CALENDAR_EVENTS_SUN', "Сонце");
define('CALENDAR_EVENTS_FIRST', "прво");
define('CALENDAR_EVENTS_SECOND', "второ");
define('CALENDAR_EVENTS_THIRD', "трето");
define('CALENDAR_EVENTS_FOURTH', "четврти");
define('CALENDAR_EVENTS_LAST', "последен");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_1', "Секој настан се спојува");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_2', "ден (и)");
define('CALENDAR_EVENTS_EVENT_TIME', "Време на настанот");
define('CALENDAR_EVENTS_AM', "сум");
define('CALENDAR_EVENTS_PM', "часот");
define('CALENDAR_EVENTS_ALL_DAY_EVENT', "Ова е целодневен настан");
define('CALENDAR_EVENTS_LOCATION', "Локација");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_1', "Започнете да пишувате за да пребарувате за постоечки локации, или да креирате");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_2', "нова локација");
define('CALENDAR_EVENTS_SELECT_CITY', "изберете град");
define('CALENDAR_EVENTS_LOCATION_NOT_FOUND', "Локацијата не е пронајдена");
define('CALENDAR_EVENTS_CREATE_NEW_LOCATION', "Креирај нова локација");
define('CALENDAR_EVENTS_BUSINESS_NAME', "Име на бизнис");
define('CALENDAR_EVENTS_BUSINESS_ADDRESS', "Бизнис Улична адреса");
define('CALENDAR_EVENTS_CITY', "Град");
define('CALENDAR_EVENTS_STATE', "Држава / провинција");
define('CALENDAR_EVENTS_ZIP_CODE', "Поштенски код");
define('CALENDAR_EVENTS_BIZ_PHONE', "Бизнис телефонски број");
define('MANAGE_LOCATION_PHONE_2', "Телефонски број 2");
define('MANAGE_LOCATION_FAX', "Факс");
define('CALENDAR_EVENTS_WEB_ADDRESS', "Бизнис веб адреса");
define('CALENDAR_EVENTS_WEB_ADDRESS_TEXT', "Текст на врска за веб-страница (опционално)");
define('CALENDAR_EVENTS_EMAIL', "Контакт е-пошта");
define('CALENDAR_EVENTS_EVENT_DESCRIPTION', "Опис на настанот");
define('CALENDAR_EVENTS_DELETE_GROUP', "Избриши група");
define('CALENDAR_EVENTS_SELECT_LOCATION', "одберете локација");
define('CALENDAR_EVENTS_LOCATION_BUSINESS', "Локација / бизнис");
define('CALENDAR_EVENTS_ON_OR_AFTER', "На или По");
define('CALENDAR_EVENTS_SHOW_CHILD_EVENTS', "Покажи настани за деца");
define('CALENDAR_EVENTS_SHOW_PENDING', "Покажи во очекување");
define('CALENDAR_EVENTS_SELECT_FILTERING_OPTIONS', "Изберете Опции за филтрирање");
define('MANAGE_EVENT_CATEGORIES_CATEGORY', "Категорија");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_STRING', "Категорија Дескриптивна низа");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_ATTRIBUTES', "Атрибути на категорија");
define('MANAGE_EVENT_CATEGORIES_EVENT_TYPE', "Настан");
define('MANAGE_EVENT_CATEGORIES_LOCATION_TYPE', "Локација");
define('MANAGE_LOCATION_FILTER_BY_CITY', "Филтрирај по град");
define('MANAGE_LOCATION_SELECT_LOCATION', "Изберете локација");
define('MANAGE_LOCATION_CREATE_NEW_LOCATION', "Креирај нова локација");
define('CALENDAR_EVENTS_NO_RECORDS_FOUND_MSG', "Не се пронајдени настани за овој месец.");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_1_MSG', "Дали сте сигурни дека сакате да ги избришете сите настани поврзани со");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_2_MSG', "настан?");
define('CALENDAR_EVENTS_RETRIEVING_EVENT_MSG', "Преземање на настанот ...");
define('CALENDAR_EVENTS_POPULATING_EVENT_COMPLETED_MSG', "Настанот за населување е завршен.");
define('CALENDAR_EVENTS_POPULATING_LOCATION_COMPLETED_MSG', "Локацијата за населување е завршена.");
define('CALENDAR_EVENTS_SEARCH_LOCATION_COMPLETED_MSG', "Локацијата за пребарување е завршена.");
define('CALENDAR_EVENTS_GET_LOCATION_ID_COMPLETED_MSG', "Добијте ја идентификацијата за локација.");
define('CALENDAR_EVENTS_SAVE_NEW_LOCATION_COMPLETED_MSG', "Зачувај ја новата локација завршена.");
define('CALENDAR_EVENTS_SAVE_EVENT_COMPLETED_MSG', "Зачувај настан завршен.");
define('CALENDAR_EVENTS_LOCATION_CITY_LIST_UPDATED_MSG', "Листа на градови со локации е ажурирана.");
define('CALENDAR_EVENTS_EVENTS_LIST_UPDATED_MSG', "Листа на настани се ажурира.");
define('CALENDAR_EVENTS_POPULATING_EVENT_MSG', "Настан за населување ...");
define('CALENDAR_EVENTS_RETRIEVING_LOCATION_MSG', "Преземање локација ...");
define('CALENDAR_EVENTS_POPULATING_LOCATION_MSG', "Лоцирање локација ...");
define('CALENDAR_EVENTS_GETTING_LOCATION_CITIES_MSG', "Добивање локации за локација ...");
define('CALENDAR_EVENTS_UPDATING_LOCATION_CITIES_MSG', "Ажурирање на локации за локација ...");
define('CALENDAR_EVENTS_SAVING_EVENT_MSG', "Зачувување на настанот ...");
define('CALENDAR_EVENTS_SAVING_NEW_LOCATION_MSG', "Зачувување на нова локација ...");
define('CALENDAR_EVENTS_FILTERING_EVENTS_MSG', "Филтрирање настани ...");
define('CALENDAR_EVENTS_CLEARING_FORM_MSG', "Расчистување на формулар за нов настан ...");
define('CALENDAR_EVENTS_PLEASE_ENTER_AN_END_DATE_MSG', "Ве молиме внесете краен датум за вашиот настан или одштиклирајте го полето за потврда за повторување.");
define('CALENDAR_EVENTS_PLEASE_ENTER_DESCRIPTION_MSG', "Ве молиме внесете опис за вашиот настан.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CATEGORY_MSG', "Ве молиме изберете најмалку една категорија за вашиот настан.");
define('CALENDAR_EVENTS_PLEASE_ENTER_LOCATION_MSG', "Ве молиме внесете локација за овој настан.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ADDRESS_MSG', "Внесете адреса за новата локација.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CITY_MSG', "Ве молиме изберете град за вашата нова локација.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ZIP_MSG', "Ве молиме внесете поштенски код за вашата нова локација.");
define('MANAGE_EVENT_CATEGORIES_ERROR_RETRIEVING_CATEGORY_ERR', "Се појави грешка при добивањето на категоријата.");
define('MANAGE_EVENT_CATEGORIES_SAVED_MSG', "Категоријата е зачувана.");
define('MANAGE_EVENT_CATEGORIES_ALL_SAVED_MSG', "Категориите се зачувани.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORY_ERR', "Имаше грешка при зачувувањето на категоријата.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORIES_ERR', "Се појави грешка при зачувување на категориите.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_ERR', "Категоријата не смее да биде празна.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_STR_ERR', "Ознаката за категорија на категории не смее да биде празна.");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_1', "Дали сакате да го избришете");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_2', "категорија?");
define('MANAGE_EVENT_CATEGORIES_ADD_BEFORE_SAVE_NEW_MSG', "Имате нова категорија што не е зачувана. Ве молам снимете ја оваа категорија пред да додадете нова.");
define('CALENDAR_EVENTS_NO_CATEGORIES_FOUND_MSG', "Не се пронајдени категории.");
define('CALENDAR_EVENTS_ENTER_NAME_MSG', "Внесете име за вашиот настан.");
define('CALENDAR_EVENTS_ENTER_START_DATE_MSG', "Внесете го датумот за почеток за вашиот настан.");
define('MANAGE_LOCATION_EDIT_LOCATION', "Уредете ја локацијата");
define('MANAGE_LOCATION_POPULATE_LOCATION_COMPLETED_MSG', "Пополнете локација завршена.");
define('MANAGE_LOCATION_SAVING_LOCATION_MSG', "Зачувување локација ...");
define('MANAGE_LOCATION_FILTERING_LOCATIONS_MSG', "Филтрирање локации ...");
define('MANAGE_LOCATION_DELETE_LOCATION_MSG_2', "локација?");
define('MANAGE_LOCATION_DELETING_LOCATION_MSG', "Бришење локација ...");
define('MANAGE_LOCATION_CLEARING_FORM_NOW_LOCATION_MSG', "Расчистување на формуларот за нова локација ...");
define('MANAGE_LOCATION_PLEASE_ENTER_NAME_MSG', "Внесете име за вашата локација.");
define('MANAGE_LOCATION_PLEASE_ENTER_ADDRESS_MSG', "Внесете адреса за вашата локација.");
define('MANAGE_LOCATION_PLEASE_ENTER_CITY_MSG', "Внесете град за вашата локација.");
define('MANAGE_LOCATION_PLEASE_ENTER_ZIP_MSG', "Внесете поштенски код за вашата локација.");
define('CALENDAR_EVENTS_COUNTRY', "Земја");
define('CALENDAR_EVENTS_EDIT_EVENT_MSG', "Измени настан");
define('CALENDAR_EVENTS_SAVE_AND_CLOSE', "Зачувај и затвори");
?>